-
GET /tasking/v1/tasks/{taskID} endpoint and GET /tasking/v1/tasks endpoint — the delivery location IDs returned from the getTask and listTasks operations are now formatted as unchanging, unique UUID5 strings.
-
POST tasking/v1/tasks endpoint — when you invoke the createTask operation with a combination of constraints that do not exist in the pricing plan, the endpoint responds with a 403 status code and error code equal to ERR_PARAMETERS_FORBIDDEN (previous to this fix, the endpoint would return the error code ERR_INSUFFICIENT_FUNDS).
-
POST tasking/v1/tasks endpoint — the createTask operation now lists QUICKLOOK as an additional product type. But this feature is not yet complete and it is currently not possible to order QUICKLOOK images using the API.